<!-- Footer -->
<footer>
    <div class="footer-above">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <h3>PyroCMS</h3>
                    <hr>
                    {# {{ menu('footer').listClass('list list-unstyled').cache({'namespace': 'user'}).render()|raw }} #}

                    {% for link in links('footer').cache({'namespace': 'user'}).user().get() %}
                        <p>
                            <a href="{{ link.url }}">{{ link.title }}</a>
                        </p>
                    {% endfor %}

                </div>
                <div class="col-md-4">
                    {# {{ blocks('footer') }} #}
                    <h3>Around the Web</h3>
                    <hr>
                    <ul class="list-inline social-buttons">
                        <li class="list-inline-item">
                            <a href="http://facebook.com/pyrocms">
                                <i class="fab fa-facebook-f"></i>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="http://twitter.com/pyrocms">
                                <i class="fab fa-twitter"></i>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <h3>About Starter Theme</h3>
                    <hr>
                    <p>This theme is based on the Creative theme. A free to use, open source Bootstrap theme
                        created by <a href="http://startbootstrap.com">Start Bootstrap</a>.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-below">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    Copyright &copy; {{ config('app.name') }} {{ 'now'|date("Y") }}
                </div>
            </div>
        </div>
    </div>
</footer>
